prefix=/usr/local
exec_prefix=${prefix}
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

Name: GNOME-python
Description: Python bindings for GNOME libraries
Version: 2.30.2
